	#hp_horiz_nav {
			font-family:tahoma,verdana,arial,sans-serif;
			font-size:12px;font-weight:bold;
/*			width:985px;
*/
width:1180px;
			background:#25325B;
	}
	#hp_nav_container{}
	#nav {margin: 0; padding: 0;}
	#nav li {
		margin: 0; float: left;
		background:#25325B;
		list-style-type:none;
	}
	#nav li a {
		color: #fff; display: block;
		padding:8 20 8 20;
		float:left;
		text-decoration:none;
	}
	#nav li a:hover {
		text-decoration:underline;
		background:#7BACD5;
	}
	#li_home{
		padding:0 0 0 20;
	}
